*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --default: #121213;
    --empty: #3a3a3c;
    --wrong: #b59f3b;
    --right: #538d4e;
}

.par{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.50)),url(../lGbg.png);
    background-size:cover;
    background-position: center;
    display: flex;
    flex-direction: column;
}

.navbar{
    width: 95%;
    margin: auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar ul li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}

.navbar ul li a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
}

.navbar ul li ::after{
    content: "";
    height: 2px;
    width: 0%;
    background: white;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}

.navbar ul li :hover::after{
    width: 100%;
}

.logo{
    width: 120px;
    height: 90px;
    cursor: pointer;
}

#game{
    display: grid;
    place-items: center;
    width: 100%;
    flex: 1;
    background: var(--default);
}

.grid {
    display: grid;
    grid-template-rows: repeat(6, auto);
    grid-template-columns: repeat(5, auto);
}

.box {
    width: 60px;
    height: 60px;
    border: 2px solid var(--empty);
    margin: 4px;
    color: white;
    text-transform: uppercase;
    display: grid;
    place-items: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.4rem;
}

.box.empty {
    background: var(--empty);
}
  
.box.wrong {
    background: var(--wrong);
}
  
.box.right {
    background: var(--right);
}

.animated {
    animation: flip 0.5s ease;
}
  
  @keyframes flip {
    0% {
      transform: scaleY(1);
    }
    50% {
      transform: scaleY(0);
    }
    100% {
      transform: scaleY(1);
    }
  }  